/* uStore */
 i {
	 font-style: normal;
	 font-weight: 500;
}
 i.ius {
	 font-family: "Ustore-icons";
}
 i.ius.us-ustore:before {
	 content: "\21";
}
 i.ius.us-ucloud:before {
	 content: "\22";
}
 i.ius.us-ustorage:before {
	 content: "\23";
}
 i.ius.us-udrive:before {
	 content: "\24";
}
 i.ius.cloud-aws:before {
	 content: "\25";
}
 i.ius.cloud-azure:before {
	 content: "\26";
}
 i.ius.cloud-gcloud:before {
	 content: "\27";
}
 i.ius.cloud-oracle:before {
	 content: "\28";
}
 i.ius.cloud-ibmcloud:before {
	 content: "\29";
}
 i.ius.cloud-salesforce:before {
	 content: "\2A";
}
 i.ius.cloud-alibaba:before {
	 content: "\2B";
}
 i.ius.cloud-huawei:before {
	 content: "\52";
}
 i.ius.cloud-openstack:before {
	 content: "\53";
}
 i.ius.cloud-xenserver:before {
	 content: "\54";
}
 i.ius.cloud-vmware:before {
	 content: "\55";
}
 i.ius.brand-microsoft:before {
	 content: "\2C";
}
 i.ius.brand-windows:before {
	 content: "\2D";
}
 i.ius.brand-office:before {
	 content: "\2E";
}
 i.ius.brand-adobe:before {
	 content: "\2F";
}
 i.ius.brand-tux:before {
	 content: "\30";
}
 i.ius.brand-bsd:before {
	 content: "\31";
}
 i.ius.brand-debian:before {
	 content: "\32";
}
 i.ius.brand-redhat:before {
	 content: "\33";
}
 i.ius.brand-ubuntu:before {
	 content: "\34";
}
 i.ius.brand-arch:before {
	 content: "\35";
}
 i.ius.brand-mint:before {
	 content: "\36";
}
 i.ius.brand-centos:before {
	 content: "\37";
}
 i.ius.brand-suse:before {
	 content: "\38";
}
 i.ius.brand-fedora:before {
	 content: "\39";
}
 i.ius.brand-ec2:before {
	 content: "\3A";
}
 i.ius.brand-mssphere:before {
	 content: "\3B";
}
 i.ius.excel:before {
	 content: "\3C";
}
 i.ius.word:before {
	 content: "\3D";
}
 i.ius.pdf:before {
	 content: "\3E";
}
 i.ius.clone-package:before {
	 content: "\3F";
}
 i.ius.circuit:before {
	 content: "\40";
}
 i.ius.package:before {
	 content: "\41";
}
 i.ius.compatibility:before {
	 content: "\42";
}
 i.ius.tree-files:before {
	 content: "\43";
}
 i.ius.mult-cloud:before {
	 content: "\44";
}
 i.ius.brainstorm:before {
	 content: "\45";
}
 i.ius.viewport:before {
	 content: "\46";
}
 i.ius.storage:before {
	 content: "\47";
}
 i.ius.viewport-tag:before {
	 content: "\48";
}
 i.ius.viewport-description:before {
	 content: "\49";
}
 i.ius.cabinet:before {
	 content: "\4A";
}
 i.ius.keyboard:before {
	 content: "\4B";
}
 i.ius.smartphone:before {
	 content: "\4C";
}
 i.ius.power:before {
	 content: "\4D";
}
 i.ius.camera:before {
	 content: "\4E";
}
 i.ius.pictury:before {
	 content: "\4F";
}
 i.ius.tag-html:before {
	 content: "\50";
}
 i.ius.callendar:before {
	 content: "\51";
}
 i.ius.ram-memory:before {
	 content: "\56";
}
 i.ius.e-mail:before {
	 content: "\58";
}
 i.ius.star:before {
	 content: "\59";
}
 i.ius.clock:before {
	 content: "\5A";
}
 i.ius.dropper:before {
	 content: "\61";
}
 i.ius.heart:before {
	 content: "\62";
}
 i.ius.office-man:before {
	 content: "\63";
}
 i.ius.task-list-marked:before {
	 content: "\64";
}
 i.ius.graduation-cap:before {
	 content: "\65";
}
 i.ius.monitor:before {
	 content: "\66";
}
 i.ius.disquete:before {
	 content: "\67";
}
 i.ius.telephone:before {
	 content: "\68";
}
 i.ius.refresh:before {
	 content: "\69";
}
 i.ius.interrogation:before {
	 content: "\6A";
}
 i.ius.balancer:before {
	 content: "\6B";
}
 i.ius.balloon-conversation:before {
	 content: "\6C";
}
 i.ius.wallet:before {
	 content: "\6D";
}
 i.ius.flag:before {
	 content: "\6E";
}
 i.ius.open-folder:before {
	 content: "\6F";
}
 i.ius.opened-padlock:before {
	 content: "\70";
}
 i.ius.closed-padlock:before {
	 content: "\71";
}
 i.ius.pause:before {
	 content: "\72";
}
 i.ius.pizza-graphic:before {
	 content: "\73";
}
 i.ius.mouse:before {
	 content: "\74";
}
 i.ius.printer:before {
	 content: "\75";
}
 i.ius.dumpster:before {
	 content: "\76";
}
 i.ius.return-arrow:before {
	 content: "\77";
}
 i.ius.shopping-cart:before {
	 content: "\78";
}
 i.ius.graphic-bar:before {
	 content: "\79";
}
 i.ius.magnifier-less-zoom:before {
	 content: "\7A";
}
 i.ius.magnifier:before {
	 content: "\5C";
}
 i.ius.magnifier-enlarge-zoom:before {
	 content: "\7C";
}
 i.ius.e-mail-opened:before {
	 content: "\A7";
}
 i.ius.tag:before {
	 content: "\5B";
}
 i.ius.paper:before {
	 content: "\5D";
}
 i.ius.task-list:before {
	 content: "\7E";
}
 i.ius.download:before {
	 content: "\C7";
}
 i.ius.swap:before {
	 content: "\E7";
}
 i.ius.localization:before {
	 content: "\C1";
}
 i.ius.wireless-signal:before {
	 content: "\E1";
}
 i.ius.cloud-download:before {
	 content: "\C9";
}
 i.ius.share:before {
	 content: "\E9";
}
 i.ius.two-papers:before {
	 content: "\CD";
}
 i.ius.send:before {
	 content: "\ED";
}
 i.ius.earth-symbol:before {
	 content: "\D3";
}
 i.ius.terrestrial-globe:before {
	 content: "\F3";
}
 i.ius.direction-boards:before {
	 content: "\DA";
}
 i.ius.piggy-bank:before {
	 content: "\FA";
}
 i.ius.money:before {
	 content: "\C2";
}
 i.ius.identity-card:before {
	 content: "\E2";
}
 i.ius.phone-shopping-cart:before {
	 content: "\EA";
}
 i.ius.open-box:before {
	 content: "\CA";
}
 i.ius.conversation-balloons:before {
	 content: "\D4";
}
 